Subject: New Reply Received - Delivery after 8pm, Order number is 8418156964
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 17:56:05 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Delivery after 8pm, Order number is 8418156964  Ticket comment <div>Dear Support team,</div>
<div><br></div>
<div>The driver called me only when he was close to my place and I was not at home. I requested to deliver the items after 8pm and he said he could not deliver after 8pm, as it was too late for him! </div>
<div><br></div>
<div>When I asked if he could deliver tomorrow morning. He said he cannot and only by afternoon he can deliver! </div>
<div><br></div>
<div>This was a gift for a small boy’s birthday which was today! </div>
<div><br></div>
<div>I really wish you can hire a better courier service who is more customer-oriented.</div>
<div><br></div>
<div>Thanks,</div>
<div>Sherine <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Mar 2023, at 4:24 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sherine,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused however, please note that our courier partner will contact you to arrange for the delivery, We request you to please inform him your suitable time and he will assist you further.</div>
<div><br></div>
<div>Feel free to get in touch if you need further assistance.<br><br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5812153